import { CloudService } from './service';
declare module '@iotize/tap/lib/service-container' {
    interface ServiceContainer {
        cloud: CloudService;
    }
}
export declare const _TAP_SERVICE_EXTENSION_CLOUD_: import("@iotize/tap").ServiceContainer;
